From: Mechtilde Stehmann <mechtilde@debian.org>
Date: Sun, 4 Aug 2024 09:36:21 +0200
Subject: Fixed remain string from merge confilct

---
 src/Makefile | 1 -
 1 file changed, 1 deletion(-)

diff --git a/src/Makefile b/src/Makefile
index 2ce9213..46e34ed 100644
--- a/src/Makefile
+++ b/src/Makefile
@@ -145,7 +145,6 @@ uninstall-man:
 	rm -f $(MANDIR)/nountangle.$(MANEXT)
 	rmdir $(MANDIR) $(MAN7DIR) $(MAN) 2>/dev/null || true
 install-gzipped-man:
-<<<<<<< HEAD
 	mkdir -p $(DESTDIR)$(MANDIR) $(DESTDIR)$(MAN7DIR)
 	sed -e "s@|LIBDIR|@$(LIBNAME)@" -e "s@|TEXINPUTS|@$(TEXNAME)@" xdoc/cpif.1  | gzip -9 > $(DESTDIR)$(MANDIR)/cpif.$(MANEXT).gz
 	sed -e "s@|LIBDIR|@$(LIBNAME)@" -e "s@|TEXINPUTS|@$(TEXNAME)@" xdoc/nodefs.1  | gzip -9 > $(DESTDIR)$(MANDIR)/nodefs.$(MANEXT).gz
